#HeaderBox{
	width:100%;
	}
#HeadLine{
	width:100%;
	border-radius:0px;
	direction:rtl;
	}
#Logo{
	border-radius:0px;
	background-position:06px center;
	}
#Logo span{
	width:98%;
	margin:10px 1px 0px 0px;
	background-position:right center;
	}
#TopMenu , ul.Menu{
	display:none;
	}
.TrcBox{
	float:left;
	margin:40px 0px 0px 10px;
	/* Firefox */
	margin-right: -moz-calc(100% - 220px);
	/* WebKit */
	margin-right: -webkit-calc(100% - 220px);
	/* Opera */
	margin-right: -o-calc(100% - 220px);
	/* Standard */
	margin-right: calc(100% - 220px);
	}
.datetemp{
	width:48%;
	margin:12px 0px 0px 1%;
	color:#fff;
	background: #7A0451;
    }
#HeadLine select{
	display:block;
	float:right;
	width:96%;
	margin:10px 2%;
	padding:8px 2%;
	font:normal 1rem/40px 'Yekan',Tahoma, Geneva, sans-serif;
	}
#HeadLine select option{
	padding:0px 2%;
	background:#f0deeb;
	}
#TempWrapper{
	width:98%;
	}
.WideBoxTlt{
	width: 100%;
	text-align: center;
	}
.WideBox{
	width:98%;
	}
.HolderKeshvar{
	/*width:40%;*/
	width:96%;
	margin:10px 3%;
}
.HolderKeshvar a{
	width:100%;
	height:250px;
	}
.HolderKeshvar img{
	max-width:100%;
	max-height:100%;
	padding:15px 10px;	
}
.HolderKeshvar .titr{
	width:100%;
}
.HolderTour{
	margin:5px 2%;
	padding:10px 2%;
	width:92%;
}
.HolderTour span{
	width:60%;
	height:auto;	
}
#HolderDetail{
	width:100%;
	margin-left:0;
}
#HolderLinksDetail{
	float:left;
	width:100%;
}
#HolderDetail div{
	font-size:0.88rem;
	}
.HolderItemSpan span.W8{
	text-align:center;
}
#HolderLinksDetail .HolderPart{
	width:99%;
	padding:0.5%;
	}
.HolderItemSpan span.W9{
	width:79.79%;
}
#EndBox{
	width:100%;
	height:auto;
	padding:171px 0px 0px 0px;
	}
.InnerBox{
	width:90%;
	margin:0px;
	padding:5px 5%;
	height:290px;
	background:url(../images/patftr.png) repeat-x center top;
	}
.InnerBox p ,#EndBox span{
   width:90%;
   padding: 0px 5%;
}
.SocialBox{margin-top:0px;}
#Stat{margin:10px 10px 0px 10px;}
#irantech5{margin:15px 0px 10px 0px;}
.HolderItemSpan span.W6{
  width:25%;
  text-align:center;
  }
.HolderItemSpan span.W7{
  width:70%;
  }
.HolderHotel{
	width:100%;
	}
.HolderCityHotel , .HolderCityHotel .titr{
	width:100%;
	}
.HolderHotel .titr{
	padding:0 5%;
	width:90%;
	font-size:0.88rem;
	}
#HolderInformationHotel #HolderImg , #HolderInformationHotel #HolderImg #Titr , #HolderInformationHotel #HolderInfo{ 
	width:100%;
	}	
.SequrityBtn{
	margin-left:4%;
	}
.HolderKeshvarHotel .Item{
	width:100%;
	}

.HolderItemSpan span{
	height:auto;
	}
	
@media screen and (max-width: 375px){
    
.datetemp{
     width:97%;
     background: #7A0451;
    }
#TempWrapper{
   margin-top:330px;
   }
.GalleryBox{
    margin:5px 1% 5px 1%;
    width:98%;
}
   
.formprj input , .formprj select{
	width:52%;
	}
.formprj label{
	width:40%;
	}
.formprj input.UniqueHtlCal , .formprj select.Trio{
	width:51%;
	}
.formprj select.Trio{
	width:54%;
	}
.BeforeSth{
	clear:right;
	}
.CaptchaRfr{
	width:14%;
	}
.CaptchBox{
	width:95%;
	}	
.NewsLetterBox{
	width:100%;
	}
.NewsLetterBox label{
	width:39%;
	font-size:0.9rem;
	line-height:25px;
	} 
.NLBTxt ,.NLBCod{
	width:51%;
	height:25px;
	line-height:25px;
	}
.NLBCod{
	float:left;
	margin-left:3.5%;
	line-height:25px;
	}
.NLBButt{
	margin-left:3.5%;
	font-size:0.9rem;
	}
#EndBox span{
	font-size:0.82rem;
	}
.HolderItemSpan span.W4{
	width:10%;
	}
}
@media screen and (max-width: 320px) {
  
    .HolderTour span{
	 	width:100%;
	}
	
	.HolderItemSpan span.W1{
		width:28.5%;
	}
	.HolderItemSpan span.W2{
		width:69%;
	}
	.HolderItemSpan span.W3, .HolderItemSpan span.W33{
		width:50%;
	}
	.HolderKeshvarNamyeshgah img.Radius{
		height: 23px;
		margin: -14px 5px 0px 0px;
		width: 24px;
	}
	.HolderKeshvarNamyeshgah .titr{
		width:100%;
		height:50px;
	}
	.NamyeshgahEnd{
		margin-left:4%;
	}
}
